rxvt-unicode(1)

NAME
urxvtcd - start a urxvtc and/or urxvtd

SYNOPSIS
urxvtcd [options]

DESCRIPTION
The urxvtcd script automatically starts urxvtd(1) if it is not running, and then runs urxvtc(1) with the specified arguments.

OPTIONS
All options are passed to urxvtc(1) as-is.

AUTHOR
rxvt-unicode was written by Marc Alexander Lehmann <rxvt-unicode@schmorp.de>.

This manual page was written by Decklin Foster <decklin@red-bean.com>, for the Debian project (but may be used by others).